## stream-zip 0.0.81

=== debian/changelog ===
stream-zip (0.0.81-1) unstable; urgency=medium

  * Initial release (Closes: #1078053).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 08 Aug 2024 07:11:49 +0000
