=== debian/control ===
Source: stream-zip
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-hatchling,
               python3-pycryptodome,
               python3-pytest <!nocheck>,
               python3-pyzipper <!nocheck>,
               7zip <!nocheck>,
               7zip-standalone <!nocheck>,
               libarchive-tools <!nocheck>,
               unzip <!nocheck>
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/uktrade/stream-zip
Vcs-Browser: https://salsa.debian.org/debian-gis-team/stream-zip
Vcs-Git: https://salsa.debian.org/debian-gis-team/stream-zip.git
Rules-Requires-Root: no
Description: Python function to construct a ZIP archive on the fly
 Python function to construct a ZIP archive on the fly - without having
 to store the entire ZIP in memory or disk.
 This is useful in memory-constrained environments, or when you would
 like to start returning compressed data before you've even retrieved
 all the uncompressed data.
 Generating ZIPs on-demand in a web server is a typical use case for
 stream-zip.
 .
 In addition to being memory efficient (with some limitations) stream-zip:
 .
  - Constructs ZIP files that can be stream unzipped,
    for example by stream-unzip
  - Can construct Zip64 ZIP files. Zip64 ZIP files allow sizes far
    beyond the approximate 4GiB limit of the original ZIP format
  - Can construct ZIP files that contain symbolic links
  - Can construct ZIP files that contain directories, including empty
    directories
  - Can construct password protected / AES-256 encrypted ZIP files
    adhering to the WinZip AE-2 specification
  - Allows the specification of permissions on the member files and
    directories (although not all clients respect them)
  - By default stores modification time as an extended timestamp.
    An extended timestamp is a more accurate timestamp than the original
    ZIP format allows
  - Provides an async interface (that uses threads under the hood)

Package: python3-stream-zip
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
