## stream-zip 0.0.82

=== debian/changelog ===
stream-zip (0.0.82-2) unstable; urgency=medium

  * debian/control:
    - Add dependency on architecture-is-64-bit.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 11 Aug 2024 06:49:36 +0000

stream-zip (0.0.82-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0004-Fix-package-version.patch, no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Aug 2024 19:15:34 +0000
