## stream-zip 0.0.83

=== debian/changelog ===
stream-zip (0.0.83-3) unstable; urgency=medium

  * debian/patches:
    - New 0004-Do-not-use-pyzipper.patch.
  * debian/control:
    - Temporarily drop dependency on pyzipper (only used in one test).
      It is not available for Python 3.13.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 15 Dec 2024 08:03:46 +0000

stream-zip (0.0.83-2) unstable; urgency=medium

  * Team upload.
  * Don't run autopkgtest on 32-bit architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 16 Oct 2024 05:16:08 +0200

stream-zip (0.0.83-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Sep 2024 11:18:20 +0000
