=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                python3-hatchling,
                python3-pycryptodome,
                python3-pytest <!nocheck>,
-               python3-pyzipper <!nocheck>,
                7zip <!nocheck>,
                7zip-standalone <!nocheck>,
                libarchive-tools <!nocheck>,
