=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=stream-zip
export PYBUILD_TEST_ARGS=\
-k "not test_with_stream_unzip \
and not test_password_unzips_with_stream_unzip \
and not test_bad_password_not_unzips_with_stream_unzip \
and not test_too_many_files_for_zip_32_no_exception_in_auto_mode \
and not test_zip_overflow_large_not_easily_compressible \
and not test_unzip_modification_time_extended_timestamps_disabled" \
-v {dir}/test_stream_zip.py

%:
	dh $@ --buildsystem=pybuild
